@import "../../../com/css/com.css";

wrap_main h2,h3,br{
margin:0;
padding:0;
font-size:0;
}
wrap_main ul,li,dl,dt,dd{
margin:0;
padding:0;
font-size:0;
}

#year, #comment,#info,#curators td{
font-size:small;
}



#year{
width:753px;
text-align:right;
font-weight:bold;
font-size:80%;
}

#sub_head{
width:753px;
text-align:left;
}

#contents_in{
width:753px;
text-align:lest;
}
#contents_in p{
margin-bottom:1em;
text-align:left;
}
/*-----------------------*/
